<?xml version="1.0" encoding="UTF-8"?>
<cep xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
     xmlns="http://camitk.imag.fr/cepcoreschema"
     xsi:schemaLocation="http://camitk.imag.fr/cepcoreschema ../cep.xsd">
    <name>Test Viewer CEP</name>
    <contact>
        <email>Emmanuel.Promayon@univ-grenoble-alpes.fr</email> 
    </contact>
    <description>Example of a CEP with two viewer extensions</description>
    <viewerExtensions>
        <viewerExtension>
            <name>Test Viewer 1</name>
            <description>This viewer extension manages a default viewer</description>
            <registerDefaultViewer/>
            <viewer>
                <name>Test Viewer 1</name>
                <description>Example of simple embedded viewer</description>
                <type>EMBEDDED</type>
                <component>MeshComponent</component>
                <component>ImageComponent</component>
            </viewer>           
        </viewerExtension>
        
        <viewerExtension>
            <name>Test Viewer 2</name>
            <description>This viewer extension manages three named viewer</description>
            <registerNewViewer>First Test Viewer</registerNewViewer>
            <registerNewViewer>Second Test Viewer</registerNewViewer>
            <viewer>
                <name>Test Viewer 2</name>
                <description>Example of simple docked viewer</description>
                <type>DOCKED</type>
                <component>Component</component>
            </viewer>   
        </viewerExtension>
    </viewerExtensions>
</cep>
